Page MenuHomePhabricator

Make sure Sindhi Wikipedia & Wiktionary know how to add links to their user interface
Closed, ResolvedPublic

Description

Sindhi Wikipedia wants to add links to their user interface but lack the technical knowledge how to do so.

Background.

Event Timeline

Johan created this task.Nov 12 2016, 5:29 AM
Restricted Application added a project: User-Johan. · View Herald TranscriptNov 12 2016, 5:29 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Johan triaged this task as Medium priority.Nov 12 2016, 5:29 AM
Johan added a comment.Nov 16 2016, 5:44 PM

Tried to explain what they should do. It's potentially too technical and they'd need help.

Johan added a comment.Dec 7 2016, 3:53 PM

There's now a Phab ticket: T152609.

Johan closed this task as Resolved.Dec 7 2016, 5:56 PM

They now know how to go forward.

Qgil awarded a token.
Johan moved this task from Backlog to Archive on the User-Johan board.Jul 26 2017, 3:26 AM